Subject: The Oxy-acetylene1/7th Rule"??

From: [email-masked] (RPMer)
Date: 4 May 1996 15:55:17 -0400

Greetings All,

I want to learn how to weld and do some home projects, mostly fairly small
and not much over a 1/4 to 3/8 inch steel. I'm thinking about getting an
oxy-acetylene outfit, either the little portable 10 cubic foot bottles or
the 40 cubic foot bottles. Transportation and storage room are limited. 

According to what I've read you can't have a withdrawal rate from the
acetylene tank over 1/7th the cylinder contents in an hour. Does that mean
you can't work with a tip that draws...say 10 cubic feet an hour with a
small bottle? Or just that you weld for a very short time with it and then
let the bottle rest for a while before drawing out any more gas?

Or should I forget gas altogether and get one of those little wire
welders.

Thanks for the help.
Rodger